<!doctype html>
<html lang="es">
<head>
  <meta charset="utf-8">
  <title>Ayi Blockchain | Obtené pruebas de existencia de manera rápida y sencilla</title>
  <meta name="description" content="Utilizando el estándar de OpenTimestamps, podés realizar y verificar certificados digitales impactados en la blockchain de Bitcoin"/>
  <meta name="keywords" content="ayi, Ayi, blockchain, Blockchain, timestamps, Timestamps, ayi & asociados, Ayi & Asociados"/>
  <meta name="author" content="Ayi & Asociados"/>
  <meta property="og:title" content="Ayi Blockchain | Obtené pruebas de existencia de manera rápida y sencilla" />
  <meta property="og:description" content="Utilizando el estándar de OpenTimestamps, podés realizar y verificar certificados digitales impactados en la blockchain de Bitcoin" />
  <meta property="og:type" content="article"/>
  <meta property="og:url" content="http://blockchain.ayi-asociados.com"/>
  <meta property="og:image" content="http://www.ayi-asociados.com/wp-content/uploads/2018/10/blockchain_captura.png">
  <meta name="twitter:image" content="http://www.ayi-asociados.com/wp-content/uploads/2018/10/blockchain_captura.png">
  <base href="/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">

    <!-- Global site tag (gtag.js) - Google Analytics -->
    <script async src="https://www.googletagmanager.com/gtag/js?id=UA-112362698-2"></script>
    <script>
      window.dataLayer = window.dataLayer || [];
      function gtag(){dataLayer.push(arguments);}
      gtag('js', new Date());

      gtag('config', 'UA-112362698-2');
    </script>

</head>
<body>
  <app-root></app-root>
</body>
</html>
